<?xml version="1.0" standalone="yes" ?>
<?xml-stylesheet href="x2script.xsl" type="text/xsl" ?>
<script>
<name>setup.Deadly.PHQ.Pump</name>
<version>0</version>
<engineversion>32</engineversion>
<description>Description</description>
<arguments>
</arguments>
<sourcetext>
<line linenr="001" interruptable="@" indent=""><var>=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>a.Deadly.PHQ.LoadWares</call><text>&#160;:&#160;</text><text>&#160;Enter&#160;Sector&#160;that&#160;holds&#160;the&#160;PHQ=</text><var>President's&#160;End</var></line>
<line linenr="002" interruptable="@" indent=""><var>=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>a.Deadly.PHQ.LoadWares</call><text>&#160;:&#160;</text><text>&#160;Enter&#160;Sector&#160;that&#160;holds&#160;the&#160;PHQ=</text><var>Montalaar</var></line>
<line linenr="003" indent=""><text>return&#160;</text><var>null</var></line>
</sourcetext>
<codearray>
<sval type="array" size="10"><sval type="string" val="setup.Deadly.PHQ.Pump" /><sval type="int" val="32" /><sval type="string" val="Description" /><sval type="int" val="0" /><sval type="int" val="2" /><sval type="int" val="0" /><sval type="array" size="3"><sval type="array" size="8"><sval type="int" val="102" /><sval type="string" val="a.Deadly.PHQ.LoadWares" /><sval type="int" val="-2147483647" /><sval type="int" val="131075" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="65544" /><sval type="int" val="131076" /></sval><sval type="array" size="8"><sval type="int" val="102" /><sval type="string" val="a.Deadly.PHQ.LoadWares" /><sval type="int" val="-2147483647" /><sval type="int" val="131075" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="65544" /><sval type="int" val="458760" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval></sval><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /></sval>
</codearray>
</script>
